lines
{
  count=646
  line0
  {
    u_racingline=0.695040
    u_overtake=0.500000
    flags=0
    velocity=39.815735
  }
  line1
  {
    u_racingline=0.692045
    u_overtake=0.500000
    flags=0
    velocity=40.711300
  }
  line2
  {
    u_racingline=0.685184
    u_overtake=0.500000
    flags=0
    velocity=40.775242
  }
  line3
  {
    u_racingline=0.668935
    u_overtake=0.500000
    flags=0
    velocity=40.391460
  }
  line4
  {
    u_racingline=0.651694
    u_overtake=0.500000
    flags=0
    velocity=39.085262
  }
  line5
  {
    u_racingline=0.637160
    u_overtake=0.500000
    flags=0
    velocity=36.732841
  }
  line6
  {
    u_racingline=0.639239
    u_overtake=0.500000
    flags=0
    velocity=36.039818
  }
  line7
  {
    u_racingline=0.658050
    u_overtake=0.500000
    flags=0
    velocity=35.959435
  }
  line8
  {
    u_racingline=0.679070
    u_overtake=0.500000
    flags=0
    velocity=36.244038
  }
  line9
  {
    u_racingline=0.697984
    u_overtake=0.500000
    flags=0
    velocity=36.062187
  }
  line10
  {
    u_racingline=0.716933
    u_overtake=0.500000
    flags=0
    velocity=35.735584
  }
  line11
  {
    u_racingline=0.736260
    u_overtake=0.500000
    flags=0
    velocity=35.464306
  }
  line12
  {
    u_racingline=0.753019
    u_overtake=0.500000
    flags=0
    velocity=35.141506
  }
  line13
  {
    u_racingline=0.764988
    u_overtake=0.500000
    flags=0
    velocity=34.249763
  }
  line14
  {
    u_racingline=0.782676
    u_overtake=0.500000
    flags=0
    velocity=33.765396
  }
  line15
  {
    u_racingline=0.799076
    u_overtake=0.500000
    flags=0
    velocity=33.478527
  }
  line16
  {
    u_racingline=0.794200
    u_overtake=0.500000
    flags=0
    velocity=33.138126
  }
  line17
  {
    u_racingline=0.787196
    u_overtake=0.500000
    flags=0
    velocity=32.331604
  }
  line18
  {
    u_racingline=0.790350
    u_overtake=0.500000
    flags=0
    velocity=31.742075
  }
  line19
  {
    u_racingline=0.808357
    u_overtake=0.500000
    flags=0
    velocity=31.332726
  }
  line20
  {
    u_racingline=0.833247
    u_overtake=0.500000
    flags=0
    velocity=31.004747
  }
  line21
  {
    u_racingline=0.839982
    u_overtake=0.500000
    flags=0
    velocity=30.706408
  }
  line22
  {
    u_racingline=0.808200
    u_overtake=0.500000
    flags=0
    velocity=30.223377
  }
  line23
  {
    u_racingline=0.760831
    u_overtake=0.500000
    flags=0
    velocity=29.696342
  }
  line24
  {
    u_racingline=0.727631
    u_overtake=0.500000
    flags=0
    velocity=29.126217
  }
  line25
  {
    u_racingline=0.717866
    u_overtake=0.500000
    flags=0
    velocity=28.503126
  }
  line26
  {
    u_racingline=0.728676
    u_overtake=0.500000
    flags=0
    velocity=28.030409
  }
  line27
  {
    u_racingline=0.740835
    u_overtake=0.500000
    flags=0
    velocity=27.808445
  }
  line28
  {
    u_racingline=0.739819
    u_overtake=0.500000
    flags=0
    velocity=27.714684
  }
  line29
  {
    u_racingline=0.744978
    u_overtake=0.500000
    flags=0
    velocity=27.671284
  }
  line30
  {
    u_racingline=0.747254
    u_overtake=0.500000
    flags=0
    velocity=27.674656
  }
  line31
  {
    u_racingline=0.735794
    u_overtake=0.500000
    flags=0
    velocity=27.654202
  }
  line32
  {
    u_racingline=0.734918
    u_overtake=0.500000
    flags=0
    velocity=27.601664
  }
  line33
  {
    u_racingline=0.751399
    u_overtake=0.500000
    flags=0
    velocity=27.571480
  }
  line34
  {
    u_racingline=0.778575
    u_overtake=0.500000
    flags=0
    velocity=27.560204
  }
  line35
  {
    u_racingline=0.806389
    u_overtake=0.500000
    flags=0
    velocity=27.571083
  }
  line36
  {
    u_racingline=0.812639
    u_overtake=0.500000
    flags=0
    velocity=27.585148
  }
  line37
  {
    u_racingline=0.792228
    u_overtake=0.500000
    flags=0
    velocity=27.599524
  }
  line38
  {
    u_racingline=0.754797
    u_overtake=0.500000
    flags=0
    velocity=27.611908
  }
  line39
  {
    u_racingline=0.712788
    u_overtake=0.500000
    flags=0
    velocity=27.655439
  }
  line40
  {
    u_racingline=0.671771
    u_overtake=0.500000
    flags=0
    velocity=27.784945
  }
  line41
  {
    u_racingline=0.640446
    u_overtake=0.500000
    flags=0
    velocity=27.999285
  }
  line42
  {
    u_racingline=0.624532
    u_overtake=0.500000
    flags=0
    velocity=28.320393
  }
  line43
  {
    u_racingline=0.625821
    u_overtake=0.500000
    flags=0
    velocity=29.022703
  }
  line44
  {
    u_racingline=0.633474
    u_overtake=0.500000
    flags=0
    velocity=30.025513
  }
  line45
  {
    u_racingline=0.629208
    u_overtake=0.500000
    flags=0
    velocity=31.016844
  }
  line46
  {
    u_racingline=0.614892
    u_overtake=0.500000
    flags=0
    velocity=31.954008
  }
  line47
  {
    u_racingline=0.600731
    u_overtake=0.500000
    flags=0
    velocity=32.843941
  }
  line48
  {
    u_racingline=0.588423
    u_overtake=0.500000
    flags=0
    velocity=33.689465
  }
  line49
  {
    u_racingline=0.579561
    u_overtake=0.500000
    flags=0
    velocity=34.485153
  }
  line50
  {
    u_racingline=0.577793
    u_overtake=0.500000
    flags=0
    velocity=35.234627
  }
  line51
  {
    u_racingline=0.581106
    u_overtake=0.500000
    flags=0
    velocity=35.952072
  }
  line52
  {
    u_racingline=0.578483
    u_overtake=0.500000
    flags=0
    velocity=36.627350
  }
  line53
  {
    u_racingline=0.564823
    u_overtake=0.500000
    flags=0
    velocity=37.268398
  }
  line54
  {
    u_racingline=0.547355
    u_overtake=0.500000
    flags=0
    velocity=37.420963
  }
  line55
  {
    u_racingline=0.532197
    u_overtake=0.500000
    flags=0
    velocity=37.695889
  }
  line56
  {
    u_racingline=0.521618
    u_overtake=0.500000
    flags=0
    velocity=38.167610
  }
  line57
  {
    u_racingline=0.515837
    u_overtake=0.500000
    flags=0
    velocity=38.427933
  }
  line58
  {
    u_racingline=0.515255
    u_overtake=0.500000
    flags=0
    velocity=38.350117
  }
  line59
  {
    u_racingline=0.520812
    u_overtake=0.500000
    flags=0
    velocity=38.115635
  }
  line60
  {
    u_racingline=0.533143
    u_overtake=0.500000
    flags=0
    velocity=37.889099
  }
  line61
  {
    u_racingline=0.549115
    u_overtake=0.500000
    flags=0
    velocity=37.597782
  }
  line62
  {
    u_racingline=0.562404
    u_overtake=0.500000
    flags=0
    velocity=36.687962
  }
  line63
  {
    u_racingline=0.572865
    u_overtake=0.500000
    flags=0
    velocity=35.521172
  }
  line64
  {
    u_racingline=0.585016
    u_overtake=0.500000
    flags=0
    velocity=34.386684
  }
  line65
  {
    u_racingline=0.606585
    u_overtake=0.500000
    flags=0
    velocity=33.330311
  }
  line66
  {
    u_racingline=0.629723
    u_overtake=0.500000
    flags=0
    velocity=32.919758
  }
  line67
  {
    u_racingline=0.647432
    u_overtake=0.500000
    flags=0
    velocity=32.691578
  }
  line68
  {
    u_racingline=0.664168
    u_overtake=0.500000
    flags=0
    velocity=32.459511
  }
  line69
  {
    u_racingline=0.681717
    u_overtake=0.500000
    flags=0
    velocity=32.229160
  }
  line70
  {
    u_racingline=0.701685
    u_overtake=0.500000
    flags=0
    velocity=32.005112
  }
  line71
  {
    u_racingline=0.723500
    u_overtake=0.500000
    flags=0
    velocity=31.801178
  }
  line72
  {
    u_racingline=0.740457
    u_overtake=0.500000
    flags=0
    velocity=31.629471
  }
  line73
  {
    u_racingline=0.745543
    u_overtake=0.500000
    flags=0
    velocity=31.541889
  }
  line74
  {
    u_racingline=0.741426
    u_overtake=0.500000
    flags=0
    velocity=31.490587
  }
  line75
  {
    u_racingline=0.735696
    u_overtake=0.500000
    flags=0
    velocity=31.496275
  }
  line76
  {
    u_racingline=0.731987
    u_overtake=0.500000
    flags=0
    velocity=31.555939
  }
  line77
  {
    u_racingline=0.731802
    u_overtake=0.500000
    flags=0
    velocity=31.673262
  }
  line78
  {
    u_racingline=0.736048
    u_overtake=0.500000
    flags=0
    velocity=31.824686
  }
  line79
  {
    u_racingline=0.741344
    u_overtake=0.500000
    flags=0
    velocity=31.799946
  }
  line80
  {
    u_racingline=0.740474
    u_overtake=0.500000
    flags=0
    velocity=31.623198
  }
  line81
  {
    u_racingline=0.731421
    u_overtake=0.500000
    flags=0
    velocity=31.284586
  }
  line82
  {
    u_racingline=0.716693
    u_overtake=0.500000
    flags=0
    velocity=30.502110
  }
  line83
  {
    u_racingline=0.700753
    u_overtake=0.500000
    flags=0
    velocity=29.449053
  }
  line84
  {
    u_racingline=0.684446
    u_overtake=0.500000
    flags=0
    velocity=27.866610
  }
  line85
  {
    u_racingline=0.666675
    u_overtake=0.500000
    flags=0
    velocity=26.143894
  }
  line86
  {
    u_racingline=0.648456
    u_overtake=0.500000
    flags=0
    velocity=24.443922
  }
  line87
  {
    u_racingline=0.632250
    u_overtake=0.500000
    flags=0
    velocity=22.830984
  }
  line88
  {
    u_racingline=0.619856
    u_overtake=0.500000
    flags=0
    velocity=21.775488
  }
  line89
  {
    u_racingline=0.611509
    u_overtake=0.500000
    flags=0
    velocity=21.404902
  }
  line90
  {
    u_racingline=0.607357
    u_overtake=0.500000
    flags=0
    velocity=21.117369
  }
  line91
  {
    u_racingline=0.609125
    u_overtake=0.500000
    flags=0
    velocity=20.192833
  }
  line92
  {
    u_racingline=0.618123
    u_overtake=0.500000
    flags=0
    velocity=18.714577
  }
  line93
  {
    u_racingline=0.635012
    u_overtake=0.500000
    flags=0
    velocity=17.544905
  }
  line94
  {
    u_racingline=0.654315
    u_overtake=0.500000
    flags=0
    velocity=17.262987
  }
  line95
  {
    u_racingline=0.668679
    u_overtake=0.500000
    flags=0
    velocity=16.491049
  }
  line96
  {
    u_racingline=0.670080
    u_overtake=0.500000
    flags=0
    velocity=16.244093
  }
  line97
  {
    u_racingline=0.659241
    u_overtake=0.500000
    flags=0
    velocity=15.991129
  }
  line98
  {
    u_racingline=0.635941
    u_overtake=0.500000
    flags=0
    velocity=15.613593
  }
  line99
  {
    u_racingline=0.601808
    u_overtake=0.500000
    flags=0
    velocity=15.256452
  }
  line100
  {
    u_racingline=0.563048
    u_overtake=0.500000
    flags=0
    velocity=14.910300
  }
  line101
  {
    u_racingline=0.520455
    u_overtake=0.500000
    flags=0
    velocity=14.581747
  }
  line102
  {
    u_racingline=0.480826
    u_overtake=0.500000
    flags=0
    velocity=14.274603
  }
  line103
  {
    u_racingline=0.449623
    u_overtake=0.500000
    flags=0
    velocity=14.061471
  }
  line104
  {
    u_racingline=0.429029
    u_overtake=0.500000
    flags=0
    velocity=14.170383
  }
  line105
  {
    u_racingline=0.420019
    u_overtake=0.500000
    flags=0
    velocity=14.507504
  }
  line106
  {
    u_racingline=0.423121
    u_overtake=0.500000
    flags=0
    velocity=14.922614
  }
  line107
  {
    u_racingline=0.438129
    u_overtake=0.500000
    flags=0
    velocity=15.404860
  }
  line108
  {
    u_racingline=0.463437
    u_overtake=0.500000
    flags=0
    velocity=15.971890
  }
  line109
  {
    u_racingline=0.493485
    u_overtake=0.500000
    flags=0
    velocity=16.642862
  }
  line110
  {
    u_racingline=0.518628
    u_overtake=0.500000
    flags=0
    velocity=17.346653
  }
  line111
  {
    u_racingline=0.540237
    u_overtake=0.500000
    flags=0
    velocity=18.070997
  }
  line112
  {
    u_racingline=0.566721
    u_overtake=0.500000
    flags=0
    velocity=18.887224
  }
  line113
  {
    u_racingline=0.591032
    u_overtake=0.500000
    flags=0
    velocity=19.761641
  }
  line114
  {
    u_racingline=0.603896
    u_overtake=0.500000
    flags=0
    velocity=20.698732
  }
  line115
  {
    u_racingline=0.607100
    u_overtake=0.500000
    flags=0
    velocity=20.986654
  }
  line116
  {
    u_racingline=0.595777
    u_overtake=0.500000
    flags=0
    velocity=22.212883
  }
  line117
  {
    u_racingline=0.577655
    u_overtake=0.500000
    flags=0
    velocity=23.484856
  }
  line118
  {
    u_racingline=0.571270
    u_overtake=0.500000
    flags=0
    velocity=24.729074
  }
  line119
  {
    u_racingline=0.577993
    u_overtake=0.500000
    flags=0
    velocity=26.040007
  }
  line120
  {
    u_racingline=0.597512
    u_overtake=0.500000
    flags=0
    velocity=27.299934
  }
  line121
  {
    u_racingline=0.629671
    u_overtake=0.500000
    flags=0
    velocity=28.465454
  }
  line122
  {
    u_racingline=0.669021
    u_overtake=0.500000
    flags=0
    velocity=28.568140
  }
  line123
  {
    u_racingline=0.698151
    u_overtake=0.500000
    flags=0
    velocity=29.372473
  }
  line124
  {
    u_racingline=0.703514
    u_overtake=0.500000
    flags=0
    velocity=30.133858
  }
  line125
  {
    u_racingline=0.689599
    u_overtake=0.500000
    flags=0
    velocity=30.887772
  }
  line126
  {
    u_racingline=0.671039
    u_overtake=0.500000
    flags=0
    velocity=31.630917
  }
  line127
  {
    u_racingline=0.662304
    u_overtake=0.500000
    flags=0
    velocity=32.298748
  }
  line128
  {
    u_racingline=0.665273
    u_overtake=0.500000
    flags=0
    velocity=32.198238
  }
  line129
  {
    u_racingline=0.679627
    u_overtake=0.500000
    flags=0
    velocity=31.842766
  }
  line130
  {
    u_racingline=0.703803
    u_overtake=0.500000
    flags=0
    velocity=31.260494
  }
  line131
  {
    u_racingline=0.732690
    u_overtake=0.500000
    flags=0
    velocity=30.481564
  }
  line132
  {
    u_racingline=0.754470
    u_overtake=0.500000
    flags=0
    velocity=29.876505
  }
  line133
  {
    u_racingline=0.750659
    u_overtake=0.500000
    flags=0
    velocity=29.496410
  }
  line134
  {
    u_racingline=0.736637
    u_overtake=0.500000
    flags=0
    velocity=29.152737
  }
  line135
  {
    u_racingline=0.733147
    u_overtake=0.500000
    flags=0
    velocity=28.818054
  }
  line136
  {
    u_racingline=0.733216
    u_overtake=0.500000
    flags=0
    velocity=28.444889
  }
  line137
  {
    u_racingline=0.729064
    u_overtake=0.500000
    flags=0
    velocity=27.826881
  }
  line138
  {
    u_racingline=0.718590
    u_overtake=0.500000
    flags=0
    velocity=27.496311
  }
  line139
  {
    u_racingline=0.707916
    u_overtake=0.500000
    flags=0
    velocity=27.182665
  }
  line140
  {
    u_racingline=0.710215
    u_overtake=0.500000
    flags=0
    velocity=26.249033
  }
  line141
  {
    u_racingline=0.728957
    u_overtake=0.500000
    flags=0
    velocity=25.246025
  }
  line142
  {
    u_racingline=0.745296
    u_overtake=0.500000
    flags=0
    velocity=24.394960
  }
  line143
  {
    u_racingline=0.743075
    u_overtake=0.500000
    flags=0
    velocity=23.999226
  }
  line144
  {
    u_racingline=0.713151
    u_overtake=0.500000
    flags=0
    velocity=23.680490
  }
  line145
  {
    u_racingline=0.684409
    u_overtake=0.500000
    flags=0
    velocity=23.517982
  }
  line146
  {
    u_racingline=0.675610
    u_overtake=0.500000
    flags=0
    velocity=23.411436
  }
  line147
  {
    u_racingline=0.674995
    u_overtake=0.500000
    flags=0
    velocity=23.289068
  }
  line148
  {
    u_racingline=0.674021
    u_overtake=0.500000
    flags=0
    velocity=23.036446
  }
  line149
  {
    u_racingline=0.661848
    u_overtake=0.500000
    flags=0
    velocity=22.712940
  }
  line150
  {
    u_racingline=0.642712
    u_overtake=0.500000
    flags=0
    velocity=22.629524
  }
  line151
  {
    u_racingline=0.628640
    u_overtake=0.500000
    flags=0
    velocity=22.665937
  }
  line152
  {
    u_racingline=0.619682
    u_overtake=0.500000
    flags=0
    velocity=22.795311
  }
  line153
  {
    u_racingline=0.613876
    u_overtake=0.500000
    flags=0
    velocity=23.107574
  }
  line154
  {
    u_racingline=0.619139
    u_overtake=0.500000
    flags=0
    velocity=23.682940
  }
  line155
  {
    u_racingline=0.634284
    u_overtake=0.500000
    flags=0
    velocity=24.653580
  }
  line156
  {
    u_racingline=0.655140
    u_overtake=0.500000
    flags=0
    velocity=25.754335
  }
  line157
  {
    u_racingline=0.673207
    u_overtake=0.500000
    flags=0
    velocity=26.845423
  }
  line158
  {
    u_racingline=0.682315
    u_overtake=0.500000
    flags=0
    velocity=28.018072
  }
  line159
  {
    u_racingline=0.690867
    u_overtake=0.500000
    flags=0
    velocity=29.182375
  }
  line160
  {
    u_racingline=0.698659
    u_overtake=0.500000
    flags=0
    velocity=30.324377
  }
  line161
  {
    u_racingline=0.706265
    u_overtake=0.500000
    flags=0
    velocity=31.494219
  }
  line162
  {
    u_racingline=0.716071
    u_overtake=0.500000
    flags=0
    velocity=32.637829
  }
  line163
  {
    u_racingline=0.718812
    u_overtake=0.500000
    flags=0
    velocity=33.728645
  }
  line164
  {
    u_racingline=0.708492
    u_overtake=0.500000
    flags=0
    velocity=34.775631
  }
  line165
  {
    u_racingline=0.688434
    u_overtake=0.500000
    flags=0
    velocity=35.778744
  }
  line166
  {
    u_racingline=0.667745
    u_overtake=0.500000
    flags=0
    velocity=36.749947
  }
  line167
  {
    u_racingline=0.667785
    u_overtake=0.500000
    flags=0
    velocity=37.389950
  }
  line168
  {
    u_racingline=0.690958
    u_overtake=0.500000
    flags=0
    velocity=37.209743
  }
  line169
  {
    u_racingline=0.714932
    u_overtake=0.500000
    flags=0
    velocity=36.910290
  }
  line170
  {
    u_racingline=0.722003
    u_overtake=0.500000
    flags=0
    velocity=36.593037
  }
  line171
  {
    u_racingline=0.703443
    u_overtake=0.500000
    flags=0
    velocity=36.270107
  }
  line172
  {
    u_racingline=0.669937
    u_overtake=0.500000
    flags=0
    velocity=35.973927
  }
  line173
  {
    u_racingline=0.643283
    u_overtake=0.500000
    flags=0
    velocity=35.683487
  }
  line174
  {
    u_racingline=0.627324
    u_overtake=0.500000
    flags=0
    velocity=35.390915
  }
  line175
  {
    u_racingline=0.622172
    u_overtake=0.500000
    flags=0
    velocity=35.097797
  }
  line176
  {
    u_racingline=0.627915
    u_overtake=0.500000
    flags=0
    velocity=34.803921
  }
  line177
  {
    u_racingline=0.644940
    u_overtake=0.500000
    flags=0
    velocity=34.508781
  }
  line178
  {
    u_racingline=0.671233
    u_overtake=0.500000
    flags=0
    velocity=34.132187
  }
  line179
  {
    u_racingline=0.695031
    u_overtake=0.500000
    flags=0
    velocity=32.984200
  }
  line180
  {
    u_racingline=0.688852
    u_overtake=0.500000
    flags=0
    velocity=32.411995
  }
  line181
  {
    u_racingline=0.646946
    u_overtake=0.500000
    flags=0
    velocity=32.070385
  }
  line182
  {
    u_racingline=0.589114
    u_overtake=0.500000
    flags=0
    velocity=31.765043
  }
  line183
  {
    u_racingline=0.542443
    u_overtake=0.500000
    flags=0
    velocity=31.480284
  }
  line184
  {
    u_racingline=0.514300
    u_overtake=0.500000
    flags=0
    velocity=31.378710
  }
  line185
  {
    u_racingline=0.504446
    u_overtake=0.500000
    flags=0
    velocity=30.984787
  }
  line186
  {
    u_racingline=0.506836
    u_overtake=0.500000
    flags=0
    velocity=29.630774
  }
  line187
  {
    u_racingline=0.507242
    u_overtake=0.500000
    flags=0
    velocity=27.900373
  }
  line188
  {
    u_racingline=0.486312
    u_overtake=0.500000
    flags=0
    velocity=27.419680
  }
  line189
  {
    u_racingline=0.444398
    u_overtake=0.500000
    flags=0
    velocity=26.962345
  }
  line190
  {
    u_racingline=0.393847
    u_overtake=0.500000
    flags=0
    velocity=26.517775
  }
  line191
  {
    u_racingline=0.342306
    u_overtake=0.500000
    flags=0
    velocity=26.070568
  }
  line192
  {
    u_racingline=0.295015
    u_overtake=0.500000
    flags=0
    velocity=25.616354
  }
  line193
  {
    u_racingline=0.256836
    u_overtake=0.500000
    flags=0
    velocity=25.151279
  }
  line194
  {
    u_racingline=0.232368
    u_overtake=0.500000
    flags=0
    velocity=24.672180
  }
  line195
  {
    u_racingline=0.223749
    u_overtake=0.500000
    flags=0
    velocity=24.162491
  }
  line196
  {
    u_racingline=0.228433
    u_overtake=0.500000
    flags=0
    velocity=23.602175
  }
  line197
  {
    u_racingline=0.241183
    u_overtake=0.500000
    flags=0
    velocity=22.985874
  }
  line198
  {
    u_racingline=0.256144
    u_overtake=0.500000
    flags=0
    velocity=22.320358
  }
  line199
  {
    u_racingline=0.271088
    u_overtake=0.500000
    flags=0
    velocity=21.135416
  }
  line200
  {
    u_racingline=0.271279
    u_overtake=0.500000
    flags=0
    velocity=20.268114
  }
  line201
  {
    u_racingline=0.258356
    u_overtake=0.500000
    flags=0
    velocity=19.740572
  }
  line202
  {
    u_racingline=0.245707
    u_overtake=0.500000
    flags=0
    velocity=20.629488
  }
  line203
  {
    u_racingline=0.241610
    u_overtake=0.500000
    flags=0
    velocity=22.266573
  }
  line204
  {
    u_racingline=0.255566
    u_overtake=0.500000
    flags=0
    velocity=23.856491
  }
  line205
  {
    u_racingline=0.284217
    u_overtake=0.500000
    flags=0
    velocity=25.314379
  }
  line206
  {
    u_racingline=0.316858
    u_overtake=0.500000
    flags=0
    velocity=26.641800
  }
  line207
  {
    u_racingline=0.343888
    u_overtake=0.500000
    flags=0
    velocity=27.533367
  }
  line208
  {
    u_racingline=0.361246
    u_overtake=0.500000
    flags=0
    velocity=27.424173
  }
  line209
  {
    u_racingline=0.369273
    u_overtake=0.500000
    flags=0
    velocity=28.557610
  }
  line210
  {
    u_racingline=0.371329
    u_overtake=0.500000
    flags=0
    velocity=29.652756
  }
  line211
  {
    u_racingline=0.368840
    u_overtake=0.500000
    flags=0
    velocity=30.724586
  }
  line212
  {
    u_racingline=0.372357
    u_overtake=0.500000
    flags=0
    velocity=31.760685
  }
  line213
  {
    u_racingline=0.388167
    u_overtake=0.500000
    flags=0
    velocity=32.757874
  }
  line214
  {
    u_racingline=0.415671
    u_overtake=0.500000
    flags=0
    velocity=33.723526
  }
  line215
  {
    u_racingline=0.453138
    u_overtake=0.500000
    flags=0
    velocity=34.641247
  }
  line216
  {
    u_racingline=0.492355
    u_overtake=0.500000
    flags=0
    velocity=35.150379
  }
  line217
  {
    u_racingline=0.516007
    u_overtake=0.500000
    flags=0
    velocity=34.956810
  }
  line218
  {
    u_racingline=0.522382
    u_overtake=0.500000
    flags=0
    velocity=35.027504
  }
  line219
  {
    u_racingline=0.527061
    u_overtake=0.500000
    flags=0
    velocity=35.407333
  }
  line220
  {
    u_racingline=0.536045
    u_overtake=0.500000
    flags=0
    velocity=35.901501
  }
  line221
  {
    u_racingline=0.548439
    u_overtake=0.500000
    flags=0
    velocity=36.469376
  }
  line222
  {
    u_racingline=0.562423
    u_overtake=0.500000
    flags=0
    velocity=37.018826
  }
  line223
  {
    u_racingline=0.574006
    u_overtake=0.500000
    flags=0
    velocity=37.099106
  }
  line224
  {
    u_racingline=0.581095
    u_overtake=0.500000
    flags=0
    velocity=37.106941
  }
  line225
  {
    u_racingline=0.585041
    u_overtake=0.500000
    flags=0
    velocity=37.627941
  }
  line226
  {
    u_racingline=0.587991
    u_overtake=0.500000
    flags=0
    velocity=38.085979
  }
  line227
  {
    u_racingline=0.589288
    u_overtake=0.500000
    flags=0
    velocity=38.520813
  }
  line228
  {
    u_racingline=0.588250
    u_overtake=0.500000
    flags=0
    velocity=38.956223
  }
  line229
  {
    u_racingline=0.583831
    u_overtake=0.500000
    flags=0
    velocity=39.387245
  }
  line230
  {
    u_racingline=0.576438
    u_overtake=0.500000
    flags=0
    velocity=39.817909
  }
  line231
  {
    u_racingline=0.570208
    u_overtake=0.500000
    flags=0
    velocity=40.239830
  }
  line232
  {
    u_racingline=0.569686
    u_overtake=0.500000
    flags=0
    velocity=40.656288
  }
  line233
  {
    u_racingline=0.574102
    u_overtake=0.500000
    flags=0
    velocity=41.076382
  }
  line234
  {
    u_racingline=0.579852
    u_overtake=0.500000
    flags=0
    velocity=41.499832
  }
  line235
  {
    u_racingline=0.583256
    u_overtake=0.500000
    flags=0
    velocity=41.923424
  }
  line236
  {
    u_racingline=0.580550
    u_overtake=0.500000
    flags=0
    velocity=42.346504
  }
  line237
  {
    u_racingline=0.568074
    u_overtake=0.500000
    flags=0
    velocity=42.771923
  }
  line238
  {
    u_racingline=0.553272
    u_overtake=0.500000
    flags=0
    velocity=43.207695
  }
  line239
  {
    u_racingline=0.545582
    u_overtake=0.500000
    flags=0
    velocity=43.658779
  }
  line240
  {
    u_racingline=0.545570
    u_overtake=0.500000
    flags=0
    velocity=44.103203
  }
  line241
  {
    u_racingline=0.553220
    u_overtake=0.500000
    flags=0
    velocity=44.101368
  }
  line242
  {
    u_racingline=0.567499
    u_overtake=0.500000
    flags=0
    velocity=44.013649
  }
  line243
  {
    u_racingline=0.586801
    u_overtake=0.500000
    flags=0
    velocity=43.947517
  }
  line244
  {
    u_racingline=0.609436
    u_overtake=0.500000
    flags=0
    velocity=43.901199
  }
  line245
  {
    u_racingline=0.632914
    u_overtake=0.500000
    flags=0
    velocity=43.871128
  }
  line246
  {
    u_racingline=0.654972
    u_overtake=0.500000
    flags=0
    velocity=43.855221
  }
  line247
  {
    u_racingline=0.674214
    u_overtake=0.500000
    flags=0
    velocity=43.853325
  }
  line248
  {
    u_racingline=0.689722
    u_overtake=0.500000
    flags=0
    velocity=43.865501
  }
  line249
  {
    u_racingline=0.700666
    u_overtake=0.500000
    flags=0
    velocity=43.888191
  }
  line250
  {
    u_racingline=0.706073
    u_overtake=0.500000
    flags=0
    velocity=43.922005
  }
  line251
  {
    u_racingline=0.705068
    u_overtake=0.500000
    flags=0
    velocity=43.969280
  }
  line252
  {
    u_racingline=0.698004
    u_overtake=0.500000
    flags=0
    velocity=44.030819
  }
  line253
  {
    u_racingline=0.686407
    u_overtake=0.500000
    flags=0
    velocity=44.111397
  }
  line254
  {
    u_racingline=0.672495
    u_overtake=0.500000
    flags=0
    velocity=44.209015
  }
  line255
  {
    u_racingline=0.658219
    u_overtake=0.500000
    flags=0
    velocity=44.318260
  }
  line256
  {
    u_racingline=0.644796
    u_overtake=0.500000
    flags=0
    velocity=44.405418
  }
  line257
  {
    u_racingline=0.632999
    u_overtake=0.500000
    flags=0
    velocity=44.305431
  }
  line258
  {
    u_racingline=0.621955
    u_overtake=0.500000
    flags=0
    velocity=44.303047
  }
  line259
  {
    u_racingline=0.611624
    u_overtake=0.500000
    flags=0
    velocity=44.427155
  }
  line260
  {
    u_racingline=0.601520
    u_overtake=0.500000
    flags=0
    velocity=44.561653
  }
  line261
  {
    u_racingline=0.591982
    u_overtake=0.500000
    flags=0
    velocity=44.697449
  }
  line262
  {
    u_racingline=0.583325
    u_overtake=0.500000
    flags=0
    velocity=44.831608
  }
  line263
  {
    u_racingline=0.575874
    u_overtake=0.500000
    flags=0
    velocity=44.964176
  }
  line264
  {
    u_racingline=0.568597
    u_overtake=0.500000
    flags=0
    velocity=45.026695
  }
  line265
  {
    u_racingline=0.560543
    u_overtake=0.500000
    flags=0
    velocity=44.739319
  }
  line266
  {
    u_racingline=0.550852
    u_overtake=0.500000
    flags=0
    velocity=44.297798
  }
  line267
  {
    u_racingline=0.540076
    u_overtake=0.500000
    flags=0
    velocity=43.815147
  }
  line268
  {
    u_racingline=0.529899
    u_overtake=0.500000
    flags=0
    velocity=43.301395
  }
  line269
  {
    u_racingline=0.521267
    u_overtake=0.500000
    flags=0
    velocity=42.688488
  }
  line270
  {
    u_racingline=0.514602
    u_overtake=0.500000
    flags=0
    velocity=42.015759
  }
  line271
  {
    u_racingline=0.508575
    u_overtake=0.500000
    flags=0
    velocity=41.245113
  }
  line272
  {
    u_racingline=0.500285
    u_overtake=0.500000
    flags=0
    velocity=40.425709
  }
  line273
  {
    u_racingline=0.486824
    u_overtake=0.500000
    flags=0
    velocity=39.452980
  }
  line274
  {
    u_racingline=0.466448
    u_overtake=0.500000
    flags=0
    velocity=38.209381
  }
  line275
  {
    u_racingline=0.438820
    u_overtake=0.500000
    flags=0
    velocity=36.819241
  }
  line276
  {
    u_racingline=0.404157
    u_overtake=0.500000
    flags=0
    velocity=35.333782
  }
  line277
  {
    u_racingline=0.363615
    u_overtake=0.500000
    flags=0
    velocity=33.885567
  }
  line278
  {
    u_racingline=0.317929
    u_overtake=0.500000
    flags=0
    velocity=32.914288
  }
  line279
  {
    u_racingline=0.268490
    u_overtake=0.500000
    flags=0
    velocity=32.235649
  }
  line280
  {
    u_racingline=0.218356
    u_overtake=0.500000
    flags=0
    velocity=32.002811
  }
  line281
  {
    u_racingline=0.175565
    u_overtake=0.500000
    flags=0
    velocity=32.014355
  }
  line282
  {
    u_racingline=0.144858
    u_overtake=0.500000
    flags=0
    velocity=32.012978
  }
  line283
  {
    u_racingline=0.126041
    u_overtake=0.500000
    flags=0
    velocity=31.997057
  }
  line284
  {
    u_racingline=0.119416
    u_overtake=0.500000
    flags=0
    velocity=31.967838
  }
  line285
  {
    u_racingline=0.124114
    u_overtake=0.500000
    flags=0
    velocity=31.928169
  }
  line286
  {
    u_racingline=0.138390
    u_overtake=0.500000
    flags=0
    velocity=31.877123
  }
  line287
  {
    u_racingline=0.160780
    u_overtake=0.500000
    flags=0
    velocity=31.814581
  }
  line288
  {
    u_racingline=0.191407
    u_overtake=0.500000
    flags=0
    velocity=31.739882
  }
  line289
  {
    u_racingline=0.229979
    u_overtake=0.500000
    flags=0
    velocity=31.650042
  }
  line290
  {
    u_racingline=0.272380
    u_overtake=0.500000
    flags=0
    velocity=31.531048
  }
  line291
  {
    u_racingline=0.311630
    u_overtake=0.500000
    flags=0
    velocity=31.360420
  }
  line292
  {
    u_racingline=0.341315
    u_overtake=0.500000
    flags=0
    velocity=31.139856
  }
  line293
  {
    u_racingline=0.359014
    u_overtake=0.500000
    flags=0
    velocity=30.890886
  }
  line294
  {
    u_racingline=0.364604
    u_overtake=0.500000
    flags=0
    velocity=30.644659
  }
  line295
  {
    u_racingline=0.360709
    u_overtake=0.500000
    flags=0
    velocity=30.502392
  }
  line296
  {
    u_racingline=0.353008
    u_overtake=0.500000
    flags=0
    velocity=30.525822
  }
  line297
  {
    u_racingline=0.348441
    u_overtake=0.500000
    flags=0
    velocity=30.604046
  }
  line298
  {
    u_racingline=0.348434
    u_overtake=0.500000
    flags=0
    velocity=30.673733
  }
  line299
  {
    u_racingline=0.349262
    u_overtake=0.500000
    flags=0
    velocity=30.710730
  }
  line300
  {
    u_racingline=0.348064
    u_overtake=0.500000
    flags=0
    velocity=30.724859
  }
  line301
  {
    u_racingline=0.344267
    u_overtake=0.500000
    flags=0
    velocity=30.632383
  }
  line302
  {
    u_racingline=0.339138
    u_overtake=0.500000
    flags=0
    velocity=30.386904
  }
  line303
  {
    u_racingline=0.334142
    u_overtake=0.500000
    flags=0
    velocity=30.136143
  }
  line304
  {
    u_racingline=0.329352
    u_overtake=0.500000
    flags=0
    velocity=29.872320
  }
  line305
  {
    u_racingline=0.323510
    u_overtake=0.500000
    flags=0
    velocity=29.652475
  }
  line306
  {
    u_racingline=0.316539
    u_overtake=0.500000
    flags=0
    velocity=29.588875
  }
  line307
  {
    u_racingline=0.311271
    u_overtake=0.500000
    flags=0
    velocity=29.689205
  }
  line308
  {
    u_racingline=0.311850
    u_overtake=0.500000
    flags=0
    velocity=29.871502
  }
  line309
  {
    u_racingline=0.318711
    u_overtake=0.500000
    flags=0
    velocity=30.043493
  }
  line310
  {
    u_racingline=0.329219
    u_overtake=0.500000
    flags=0
    velocity=30.219475
  }
  line311
  {
    u_racingline=0.341156
    u_overtake=0.500000
    flags=0
    velocity=30.388285
  }
  line312
  {
    u_racingline=0.353036
    u_overtake=0.500000
    flags=0
    velocity=30.556227
  }
  line313
  {
    u_racingline=0.363759
    u_overtake=0.500000
    flags=0
    velocity=30.703104
  }
  line314
  {
    u_racingline=0.372198
    u_overtake=0.500000
    flags=0
    velocity=30.679577
  }
  line315
  {
    u_racingline=0.376779
    u_overtake=0.500000
    flags=0
    velocity=30.610735
  }
  line316
  {
    u_racingline=0.375026
    u_overtake=0.500000
    flags=0
    velocity=30.620726
  }
  line317
  {
    u_racingline=0.365605
    u_overtake=0.500000
    flags=0
    velocity=30.738352
  }
  line318
  {
    u_racingline=0.350592
    u_overtake=0.500000
    flags=0
    velocity=30.946533
  }
  line319
  {
    u_racingline=0.335231
    u_overtake=0.500000
    flags=0
    velocity=31.195803
  }
  line320
  {
    u_racingline=0.322893
    u_overtake=0.500000
    flags=0
    velocity=31.459610
  }
  line321
  {
    u_racingline=0.313088
    u_overtake=0.500000
    flags=0
    velocity=31.742580
  }
  line322
  {
    u_racingline=0.308623
    u_overtake=0.500000
    flags=0
    velocity=31.897390
  }
  line323
  {
    u_racingline=0.314299
    u_overtake=0.500000
    flags=0
    velocity=31.641008
  }
  line324
  {
    u_racingline=0.324837
    u_overtake=0.500000
    flags=0
    velocity=31.171221
  }
  line325
  {
    u_racingline=0.331424
    u_overtake=0.500000
    flags=0
    velocity=30.876013
  }
  line326
  {
    u_racingline=0.333529
    u_overtake=0.500000
    flags=0
    velocity=30.637358
  }
  line327
  {
    u_racingline=0.333914
    u_overtake=0.500000
    flags=0
    velocity=30.405224
  }
  line328
  {
    u_racingline=0.332776
    u_overtake=0.500000
    flags=0
    velocity=30.171572
  }
  line329
  {
    u_racingline=0.330339
    u_overtake=0.500000
    flags=0
    velocity=29.941158
  }
  line330
  {
    u_racingline=0.328080
    u_overtake=0.500000
    flags=0
    velocity=29.720802
  }
  line331
  {
    u_racingline=0.327844
    u_overtake=0.500000
    flags=0
    velocity=29.512175
  }
  line332
  {
    u_racingline=0.330912
    u_overtake=0.500000
    flags=0
    velocity=29.302507
  }
  line333
  {
    u_racingline=0.337316
    u_overtake=0.500000
    flags=0
    velocity=29.106129
  }
  line334
  {
    u_racingline=0.346293
    u_overtake=0.500000
    flags=0
    velocity=28.734999
  }
  line335
  {
    u_racingline=0.357329
    u_overtake=0.500000
    flags=0
    velocity=28.426823
  }
  line336
  {
    u_racingline=0.368519
    u_overtake=0.500000
    flags=0
    velocity=28.236801
  }
  line337
  {
    u_racingline=0.379212
    u_overtake=0.500000
    flags=0
    velocity=28.125324
  }
  line338
  {
    u_racingline=0.389693
    u_overtake=0.500000
    flags=0
    velocity=28.083782
  }
  line339
  {
    u_racingline=0.400198
    u_overtake=0.500000
    flags=0
    velocity=28.090958
  }
  line340
  {
    u_racingline=0.410642
    u_overtake=0.500000
    flags=0
    velocity=27.967104
  }
  line341
  {
    u_racingline=0.419976
    u_overtake=0.500000
    flags=0
    velocity=27.748125
  }
  line342
  {
    u_racingline=0.425479
    u_overtake=0.500000
    flags=0
    velocity=27.581333
  }
  line343
  {
    u_racingline=0.424814
    u_overtake=0.500000
    flags=0
    velocity=27.545864
  }
  line344
  {
    u_racingline=0.417492
    u_overtake=0.500000
    flags=0
    velocity=27.733438
  }
  line345
  {
    u_racingline=0.405370
    u_overtake=0.500000
    flags=0
    velocity=28.063379
  }
  line346
  {
    u_racingline=0.391431
    u_overtake=0.500000
    flags=0
    velocity=28.442652
  }
  line347
  {
    u_racingline=0.377233
    u_overtake=0.500000
    flags=0
    velocity=28.833584
  }
  line348
  {
    u_racingline=0.362795
    u_overtake=0.500000
    flags=0
    velocity=29.245096
  }
  line349
  {
    u_racingline=0.348170
    u_overtake=0.500000
    flags=0
    velocity=29.661264
  }
  line350
  {
    u_racingline=0.335996
    u_overtake=0.500000
    flags=0
    velocity=30.101460
  }
  line351
  {
    u_racingline=0.329919
    u_overtake=0.500000
    flags=0
    velocity=30.610935
  }
  line352
  {
    u_racingline=0.331227
    u_overtake=0.500000
    flags=0
    velocity=31.217512
  }
  line353
  {
    u_racingline=0.339579
    u_overtake=0.500000
    flags=0
    velocity=31.935535
  }
  line354
  {
    u_racingline=0.354251
    u_overtake=0.500000
    flags=0
    velocity=32.687035
  }
  line355
  {
    u_racingline=0.374096
    u_overtake=0.500000
    flags=0
    velocity=33.410652
  }
  line356
  {
    u_racingline=0.396403
    u_overtake=0.500000
    flags=0
    velocity=34.093540
  }
  line357
  {
    u_racingline=0.417168
    u_overtake=0.500000
    flags=0
    velocity=34.733639
  }
  line358
  {
    u_racingline=0.433408
    u_overtake=0.500000
    flags=0
    velocity=35.342247
  }
  line359
  {
    u_racingline=0.443598
    u_overtake=0.500000
    flags=0
    velocity=35.923004
  }
  line360
  {
    u_racingline=0.447327
    u_overtake=0.500000
    flags=0
    velocity=36.475800
  }
  line361
  {
    u_racingline=0.444267
    u_overtake=0.500000
    flags=0
    velocity=36.995445
  }
  line362
  {
    u_racingline=0.433911
    u_overtake=0.500000
    flags=0
    velocity=37.110703
  }
  line363
  {
    u_racingline=0.416431
    u_overtake=0.500000
    flags=0
    velocity=36.889008
  }
  line364
  {
    u_racingline=0.393007
    u_overtake=0.500000
    flags=0
    velocity=37.266613
  }
  line365
  {
    u_racingline=0.365816
    u_overtake=0.500000
    flags=0
    velocity=37.699142
  }
  line366
  {
    u_racingline=0.335887
    u_overtake=0.500000
    flags=0
    velocity=38.110378
  }
  line367
  {
    u_racingline=0.309801
    u_overtake=0.500000
    flags=0
    velocity=38.491539
  }
  line368
  {
    u_racingline=0.293229
    u_overtake=0.500000
    flags=0
    velocity=38.844109
  }
  line369
  {
    u_racingline=0.285520
    u_overtake=0.500000
    flags=0
    velocity=39.176174
  }
  line370
  {
    u_racingline=0.286208
    u_overtake=0.500000
    flags=0
    velocity=39.491341
  }
  line371
  {
    u_racingline=0.294748
    u_overtake=0.500000
    flags=0
    velocity=39.788250
  }
  line372
  {
    u_racingline=0.310806
    u_overtake=0.500000
    flags=0
    velocity=40.069996
  }
  line373
  {
    u_racingline=0.334189
    u_overtake=0.500000
    flags=0
    velocity=40.338947
  }
  line374
  {
    u_racingline=0.364573
    u_overtake=0.500000
    flags=0
    velocity=40.596336
  }
  line375
  {
    u_racingline=0.401027
    u_overtake=0.500000
    flags=0
    velocity=40.840698
  }
  line376
  {
    u_racingline=0.442201
    u_overtake=0.500000
    flags=0
    velocity=41.072159
  }
  line377
  {
    u_racingline=0.486879
    u_overtake=0.500000
    flags=0
    velocity=41.284222
  }
  line378
  {
    u_racingline=0.531815
    u_overtake=0.500000
    flags=0
    velocity=41.336185
  }
  line379
  {
    u_racingline=0.574445
    u_overtake=0.500000
    flags=0
    velocity=41.001980
  }
  line380
  {
    u_racingline=0.612266
    u_overtake=0.500000
    flags=0
    velocity=40.582230
  }
  line381
  {
    u_racingline=0.643111
    u_overtake=0.500000
    flags=0
    velocity=40.147163
  }
  line382
  {
    u_racingline=0.665960
    u_overtake=0.500000
    flags=0
    velocity=39.714939
  }
  line383
  {
    u_racingline=0.681431
    u_overtake=0.500000
    flags=0
    velocity=39.291843
  }
  line384
  {
    u_racingline=0.691547
    u_overtake=0.500000
    flags=0
    velocity=38.886410
  }
  line385
  {
    u_racingline=0.699359
    u_overtake=0.500000
    flags=0
    velocity=38.487144
  }
  line386
  {
    u_racingline=0.706707
    u_overtake=0.500000
    flags=0
    velocity=38.091892
  }
  line387
  {
    u_racingline=0.714438
    u_overtake=0.500000
    flags=0
    velocity=37.694431
  }
  line388
  {
    u_racingline=0.722314
    u_overtake=0.500000
    flags=0
    velocity=37.299412
  }
  line389
  {
    u_racingline=0.729949
    u_overtake=0.500000
    flags=0
    velocity=36.907490
  }
  line390
  {
    u_racingline=0.737041
    u_overtake=0.500000
    flags=0
    velocity=36.515324
  }
  line391
  {
    u_racingline=0.743008
    u_overtake=0.500000
    flags=0
    velocity=36.128029
  }
  line392
  {
    u_racingline=0.747451
    u_overtake=0.500000
    flags=0
    velocity=35.744453
  }
  line393
  {
    u_racingline=0.749940
    u_overtake=0.500000
    flags=0
    velocity=35.375721
  }
  line394
  {
    u_racingline=0.750108
    u_overtake=0.500000
    flags=0
    velocity=35.093876
  }
  line395
  {
    u_racingline=0.747522
    u_overtake=0.500000
    flags=0
    velocity=34.896809
  }
  line396
  {
    u_racingline=0.741753
    u_overtake=0.500000
    flags=0
    velocity=34.771168
  }
  line397
  {
    u_racingline=0.732377
    u_overtake=0.500000
    flags=0
    velocity=34.562893
  }
  line398
  {
    u_racingline=0.720289
    u_overtake=0.500000
    flags=0
    velocity=34.232452
  }
  line399
  {
    u_racingline=0.708398
    u_overtake=0.500000
    flags=0
    velocity=33.900425
  }
  line400
  {
    u_racingline=0.700764
    u_overtake=0.500000
    flags=0
    velocity=33.575413
  }
  line401
  {
    u_racingline=0.698248
    u_overtake=0.500000
    flags=0
    velocity=33.265495
  }
  line402
  {
    u_racingline=0.698381
    u_overtake=0.500000
    flags=0
    velocity=32.981266
  }
  line403
  {
    u_racingline=0.698072
    u_overtake=0.500000
    flags=0
    velocity=32.715591
  }
  line404
  {
    u_racingline=0.696944
    u_overtake=0.500000
    flags=0
    velocity=32.465359
  }
  line405
  {
    u_racingline=0.696953
    u_overtake=0.500000
    flags=0
    velocity=32.227535
  }
  line406
  {
    u_racingline=0.698404
    u_overtake=0.500000
    flags=0
    velocity=32.015030
  }
  line407
  {
    u_racingline=0.699024
    u_overtake=0.500000
    flags=0
    velocity=31.832102
  }
  line408
  {
    u_racingline=0.694902
    u_overtake=0.500000
    flags=0
    velocity=31.703445
  }
  line409
  {
    u_racingline=0.684066
    u_overtake=0.500000
    flags=0
    velocity=31.599909
  }
  line410
  {
    u_racingline=0.668234
    u_overtake=0.500000
    flags=0
    velocity=31.524288
  }
  line411
  {
    u_racingline=0.651568
    u_overtake=0.500000
    flags=0
    velocity=31.541992
  }
  line412
  {
    u_racingline=0.636186
    u_overtake=0.500000
    flags=0
    velocity=31.716110
  }
  line413
  {
    u_racingline=0.622297
    u_overtake=0.500000
    flags=0
    velocity=32.007225
  }
  line414
  {
    u_racingline=0.610379
    u_overtake=0.500000
    flags=0
    velocity=32.333935
  }
  line415
  {
    u_racingline=0.601811
    u_overtake=0.500000
    flags=0
    velocity=32.666283
  }
  line416
  {
    u_racingline=0.598128
    u_overtake=0.500000
    flags=0
    velocity=33.005249
  }
  line417
  {
    u_racingline=0.600260
    u_overtake=0.500000
    flags=0
    velocity=33.355457
  }
  line418
  {
    u_racingline=0.607929
    u_overtake=0.500000
    flags=0
    velocity=33.698021
  }
  line419
  {
    u_racingline=0.618493
    u_overtake=0.500000
    flags=0
    velocity=34.044880
  }
  line420
  {
    u_racingline=0.628126
    u_overtake=0.500000
    flags=0
    velocity=34.402218
  }
  line421
  {
    u_racingline=0.634103
    u_overtake=0.500000
    flags=0
    velocity=34.743130
  }
  line422
  {
    u_racingline=0.636866
    u_overtake=0.500000
    flags=0
    velocity=35.081188
  }
  line423
  {
    u_racingline=0.638424
    u_overtake=0.500000
    flags=0
    velocity=35.423138
  }
  line424
  {
    u_racingline=0.639831
    u_overtake=0.500000
    flags=0
    velocity=35.770786
  }
  line425
  {
    u_racingline=0.640631
    u_overtake=0.500000
    flags=0
    velocity=36.121819
  }
  line426
  {
    u_racingline=0.639727
    u_overtake=0.500000
    flags=0
    velocity=36.474556
  }
  line427
  {
    u_racingline=0.636886
    u_overtake=0.500000
    flags=0
    velocity=36.828522
  }
  line428
  {
    u_racingline=0.632163
    u_overtake=0.500000
    flags=0
    velocity=37.184864
  }
  line429
  {
    u_racingline=0.625810
    u_overtake=0.500000
    flags=0
    velocity=37.541206
  }
  line430
  {
    u_racingline=0.618119
    u_overtake=0.500000
    flags=0
    velocity=37.896763
  }
  line431
  {
    u_racingline=0.609673
    u_overtake=0.500000
    flags=0
    velocity=38.250854
  }
  line432
  {
    u_racingline=0.601529
    u_overtake=0.500000
    flags=0
    velocity=38.563663
  }
  line433
  {
    u_racingline=0.594371
    u_overtake=0.500000
    flags=0
    velocity=38.720707
  }
  line434
  {
    u_racingline=0.588255
    u_overtake=0.500000
    flags=0
    velocity=38.812771
  }
  line435
  {
    u_racingline=0.583129
    u_overtake=0.500000
    flags=0
    velocity=38.905739
  }
  line436
  {
    u_racingline=0.578685
    u_overtake=0.500000
    flags=0
    velocity=38.999577
  }
  line437
  {
    u_racingline=0.575151
    u_overtake=0.500000
    flags=0
    velocity=39.093029
  }
  line438
  {
    u_racingline=0.572477
    u_overtake=0.500000
    flags=0
    velocity=39.114628
  }
  line439
  {
    u_racingline=0.571160
    u_overtake=0.500000
    flags=0
    velocity=38.883171
  }
  line440
  {
    u_racingline=0.571456
    u_overtake=0.500000
    flags=0
    velocity=38.441502
  }
  line441
  {
    u_racingline=0.573585
    u_overtake=0.500000
    flags=0
    velocity=37.806068
  }
  line442
  {
    u_racingline=0.577865
    u_overtake=0.500000
    flags=0
    velocity=37.115749
  }
  line443
  {
    u_racingline=0.584377
    u_overtake=0.500000
    flags=0
    velocity=36.374477
  }
  line444
  {
    u_racingline=0.593119
    u_overtake=0.500000
    flags=0
    velocity=35.653008
  }
  line445
  {
    u_racingline=0.604255
    u_overtake=0.500000
    flags=0
    velocity=34.947853
  }
  line446
  {
    u_racingline=0.618164
    u_overtake=0.500000
    flags=0
    velocity=34.415138
  }
  line447
  {
    u_racingline=0.635602
    u_overtake=0.500000
    flags=0
    velocity=34.436123
  }
  line448
  {
    u_racingline=0.657089
    u_overtake=0.500000
    flags=0
    velocity=34.533291
  }
  line449
  {
    u_racingline=0.681852
    u_overtake=0.500000
    flags=0
    velocity=34.624207
  }
  line450
  {
    u_racingline=0.708315
    u_overtake=0.500000
    flags=0
    velocity=34.432163
  }
  line451
  {
    u_racingline=0.736163
    u_overtake=0.500000
    flags=0
    velocity=33.988747
  }
  line452
  {
    u_racingline=0.765938
    u_overtake=0.500000
    flags=0
    velocity=33.357601
  }
  line453
  {
    u_racingline=0.791368
    u_overtake=0.500000
    flags=0
    velocity=32.416451
  }
  line454
  {
    u_racingline=0.806985
    u_overtake=0.500000
    flags=0
    velocity=31.239124
  }
  line455
  {
    u_racingline=0.813740
    u_overtake=0.500000
    flags=0
    velocity=30.006437
  }
  line456
  {
    u_racingline=0.811931
    u_overtake=0.500000
    flags=0
    velocity=28.957993
  }
  line457
  {
    u_racingline=0.802684
    u_overtake=0.500000
    flags=0
    velocity=27.687792
  }
  line458
  {
    u_racingline=0.788731
    u_overtake=0.500000
    flags=0
    velocity=27.125931
  }
  line459
  {
    u_racingline=0.773899
    u_overtake=0.500000
    flags=0
    velocity=27.147179
  }
  line460
  {
    u_racingline=0.759023
    u_overtake=0.500000
    flags=0
    velocity=27.204016
  }
  line461
  {
    u_racingline=0.742160
    u_overtake=0.500000
    flags=0
    velocity=27.106167
  }
  line462
  {
    u_racingline=0.722803
    u_overtake=0.500000
    flags=0
    velocity=27.044210
  }
  line463
  {
    u_racingline=0.701146
    u_overtake=0.500000
    flags=0
    velocity=26.939140
  }
  line464
  {
    u_racingline=0.678046
    u_overtake=0.500000
    flags=0
    velocity=26.836714
  }
  line465
  {
    u_racingline=0.654297
    u_overtake=0.500000
    flags=0
    velocity=26.736647
  }
  line466
  {
    u_racingline=0.630799
    u_overtake=0.500000
    flags=0
    velocity=26.607824
  }
  line467
  {
    u_racingline=0.608269
    u_overtake=0.500000
    flags=0
    velocity=26.391188
  }
  line468
  {
    u_racingline=0.587434
    u_overtake=0.500000
    flags=0
    velocity=26.142843
  }
  line469
  {
    u_racingline=0.568941
    u_overtake=0.500000
    flags=0
    velocity=25.933336
  }
  line470
  {
    u_racingline=0.553785
    u_overtake=0.500000
    flags=0
    velocity=26.009235
  }
  line471
  {
    u_racingline=0.542618
    u_overtake=0.500000
    flags=0
    velocity=26.146338
  }
  line472
  {
    u_racingline=0.535962
    u_overtake=0.500000
    flags=0
    velocity=26.279520
  }
  line473
  {
    u_racingline=0.532655
    u_overtake=0.500000
    flags=0
    velocity=26.404549
  }
  line474
  {
    u_racingline=0.530616
    u_overtake=0.500000
    flags=0
    velocity=26.520405
  }
  line475
  {
    u_racingline=0.528858
    u_overtake=0.500000
    flags=0
    velocity=26.625475
  }
  line476
  {
    u_racingline=0.525770
    u_overtake=0.500000
    flags=0
    velocity=26.709267
  }
  line477
  {
    u_racingline=0.518385
    u_overtake=0.500000
    flags=0
    velocity=26.766539
  }
  line478
  {
    u_racingline=0.504290
    u_overtake=0.500000
    flags=0
    velocity=26.799982
  }
  line479
  {
    u_racingline=0.483757
    u_overtake=0.500000
    flags=0
    velocity=26.838951
  }
  line480
  {
    u_racingline=0.461023
    u_overtake=0.500000
    flags=0
    velocity=26.893734
  }
  line481
  {
    u_racingline=0.443547
    u_overtake=0.500000
    flags=0
    velocity=26.960474
  }
  line482
  {
    u_racingline=0.435458
    u_overtake=0.500000
    flags=0
    velocity=27.012911
  }
  line483
  {
    u_racingline=0.433263
    u_overtake=0.500000
    flags=0
    velocity=27.030308
  }
  line484
  {
    u_racingline=0.431386
    u_overtake=0.500000
    flags=0
    velocity=27.007805
  }
  line485
  {
    u_racingline=0.427507
    u_overtake=0.500000
    flags=0
    velocity=26.956751
  }
  line486
  {
    u_racingline=0.421460
    u_overtake=0.500000
    flags=0
    velocity=26.896118
  }
  line487
  {
    u_racingline=0.414497
    u_overtake=0.500000
    flags=0
    velocity=26.823009
  }
  line488
  {
    u_racingline=0.407345
    u_overtake=0.500000
    flags=0
    velocity=26.737915
  }
  line489
  {
    u_racingline=0.399885
    u_overtake=0.500000
    flags=0
    velocity=26.754696
  }
  line490
  {
    u_racingline=0.392024
    u_overtake=0.500000
    flags=0
    velocity=26.955856
  }
  line491
  {
    u_racingline=0.386037
    u_overtake=0.500000
    flags=0
    velocity=27.288960
  }
  line492
  {
    u_racingline=0.386664
    u_overtake=0.500000
    flags=0
    velocity=27.684526
  }
  line493
  {
    u_racingline=0.398248
    u_overtake=0.500000
    flags=0
    velocity=28.086939
  }
  line494
  {
    u_racingline=0.423541
    u_overtake=0.500000
    flags=0
    velocity=28.519505
  }
  line495
  {
    u_racingline=0.463864
    u_overtake=0.500000
    flags=0
    velocity=28.982218
  }
  line496
  {
    u_racingline=0.507176
    u_overtake=0.500000
    flags=0
    velocity=29.439648
  }
  line497
  {
    u_racingline=0.540528
    u_overtake=0.500000
    flags=0
    velocity=29.895681
  }
  line498
  {
    u_racingline=0.563718
    u_overtake=0.500000
    flags=0
    velocity=30.352034
  }
  line499
  {
    u_racingline=0.579984
    u_overtake=0.500000
    flags=0
    velocity=30.806103
  }
  line500
  {
    u_racingline=0.593203
    u_overtake=0.500000
    flags=0
    velocity=31.295330
  }
  line501
  {
    u_racingline=0.604145
    u_overtake=0.500000
    flags=0
    velocity=31.783619
  }
  line502
  {
    u_racingline=0.609929
    u_overtake=0.500000
    flags=0
    velocity=32.260406
  }
  line503
  {
    u_racingline=0.610935
    u_overtake=0.500000
    flags=0
    velocity=32.732380
  }
  line504
  {
    u_racingline=0.612869
    u_overtake=0.500000
    flags=0
    velocity=33.192219
  }
  line505
  {
    u_racingline=0.620373
    u_overtake=0.500000
    flags=0
    velocity=33.217701
  }
  line506
  {
    u_racingline=0.628362
    u_overtake=0.500000
    flags=0
    velocity=32.734383
  }
  line507
  {
    u_racingline=0.627084
    u_overtake=0.500000
    flags=0
    velocity=32.224922
  }
  line508
  {
    u_racingline=0.619102
    u_overtake=0.500000
    flags=0
    velocity=31.708500
  }
  line509
  {
    u_racingline=0.614412
    u_overtake=0.500000
    flags=0
    velocity=30.808336
  }
  line510
  {
    u_racingline=0.616897
    u_overtake=0.500000
    flags=0
    velocity=29.890165
  }
  line511
  {
    u_racingline=0.626250
    u_overtake=0.500000
    flags=0
    velocity=28.720549
  }
  line512
  {
    u_racingline=0.635928
    u_overtake=0.500000
    flags=0
    velocity=28.083948
  }
  line513
  {
    u_racingline=0.638898
    u_overtake=0.500000
    flags=0
    velocity=27.480455
  }
  line514
  {
    u_racingline=0.627427
    u_overtake=0.500000
    flags=0
    velocity=26.888266
  }
  line515
  {
    u_racingline=0.615323
    u_overtake=0.500000
    flags=0
    velocity=26.739826
  }
  line516
  {
    u_racingline=0.608934
    u_overtake=0.500000
    flags=0
    velocity=26.819996
  }
  line517
  {
    u_racingline=0.597506
    u_overtake=0.500000
    flags=0
    velocity=27.106894
  }
  line518
  {
    u_racingline=0.578824
    u_overtake=0.500000
    flags=0
    velocity=27.409138
  }
  line519
  {
    u_racingline=0.554953
    u_overtake=0.500000
    flags=0
    velocity=27.754271
  }
  line520
  {
    u_racingline=0.528508
    u_overtake=0.500000
    flags=0
    velocity=28.085327
  }
  line521
  {
    u_racingline=0.502126
    u_overtake=0.500000
    flags=0
    velocity=28.405680
  }
  line522
  {
    u_racingline=0.478694
    u_overtake=0.500000
    flags=0
    velocity=28.714983
  }
  line523
  {
    u_racingline=0.460980
    u_overtake=0.500000
    flags=0
    velocity=28.838539
  }
  line524
  {
    u_racingline=0.451069
    u_overtake=0.500000
    flags=0
    velocity=28.320017
  }
  line525
  {
    u_racingline=0.448162
    u_overtake=0.500000
    flags=0
    velocity=27.525784
  }
  line526
  {
    u_racingline=0.450889
    u_overtake=0.500000
    flags=0
    velocity=26.915892
  }
  line527
  {
    u_racingline=0.452794
    u_overtake=0.500000
    flags=0
    velocity=26.284477
  }
  line528
  {
    u_racingline=0.447513
    u_overtake=0.500000
    flags=0
    velocity=25.752598
  }
  line529
  {
    u_racingline=0.443923
    u_overtake=0.500000
    flags=0
    velocity=25.546041
  }
  line530
  {
    u_racingline=0.438208
    u_overtake=0.500000
    flags=0
    velocity=25.333561
  }
  line531
  {
    u_racingline=0.417226
    u_overtake=0.500000
    flags=0
    velocity=25.125725
  }
  line532
  {
    u_racingline=0.385353
    u_overtake=0.500000
    flags=0
    velocity=25.027508
  }
  line533
  {
    u_racingline=0.360776
    u_overtake=0.500000
    flags=0
    velocity=25.029545
  }
  line534
  {
    u_racingline=0.345628
    u_overtake=0.500000
    flags=0
    velocity=25.117811
  }
  line535
  {
    u_racingline=0.350990
    u_overtake=0.500000
    flags=0
    velocity=25.104197
  }
  line536
  {
    u_racingline=0.401989
    u_overtake=0.500000
    flags=0
    velocity=24.855314
  }
  line537
  {
    u_racingline=0.479229
    u_overtake=0.500000
    flags=0
    velocity=24.901131
  }
  line538
  {
    u_racingline=0.547611
    u_overtake=0.500000
    flags=0
    velocity=25.017059
  }
  line539
  {
    u_racingline=0.574095
    u_overtake=0.500000
    flags=0
    velocity=25.461117
  }
  line540
  {
    u_racingline=0.553466
    u_overtake=0.500000
    flags=0
    velocity=26.182550
  }
  line541
  {
    u_racingline=0.542131
    u_overtake=0.500000
    flags=0
    velocity=27.117554
  }
  line542
  {
    u_racingline=0.558797
    u_overtake=0.500000
    flags=0
    velocity=28.135809
  }
  line543
  {
    u_racingline=0.568156
    u_overtake=0.500000
    flags=0
    velocity=29.172970
  }
  line544
  {
    u_racingline=0.564174
    u_overtake=0.500000
    flags=0
    velocity=30.301617
  }
  line545
  {
    u_racingline=0.563855
    u_overtake=0.500000
    flags=0
    velocity=31.454748
  }
  line546
  {
    u_racingline=0.554569
    u_overtake=0.500000
    flags=0
    velocity=32.759174
  }
  line547
  {
    u_racingline=0.555837
    u_overtake=0.500000
    flags=0
    velocity=34.693653
  }
  line548
  {
    u_racingline=0.568145
    u_overtake=0.500000
    flags=0
    velocity=36.636765
  }
  line549
  {
    u_racingline=0.585963
    u_overtake=0.500000
    flags=0
    velocity=37.387447
  }
  line550
  {
    u_racingline=0.588116
    u_overtake=0.500000
    flags=0
    velocity=39.111477
  }
  line551
  {
    u_racingline=0.587724
    u_overtake=0.500000
    flags=0
    velocity=40.757473
  }
  line552
  {
    u_racingline=0.587908
    u_overtake=0.500000
    flags=0
    velocity=42.319763
  }
  line553
  {
    u_racingline=0.570764
    u_overtake=0.500000
    flags=0
    velocity=43.807625
  }
  line554
  {
    u_racingline=0.548465
    u_overtake=0.500000
    flags=0
    velocity=45.217033
  }
  line555
  {
    u_racingline=0.532043
    u_overtake=0.500000
    flags=0
    velocity=46.547363
  }
  line556
  {
    u_racingline=0.521097
    u_overtake=0.500000
    flags=0
    velocity=47.800774
  }
  line557
  {
    u_racingline=0.515302
    u_overtake=0.500000
    flags=0
    velocity=48.977661
  }
  line558
  {
    u_racingline=0.514987
    u_overtake=0.500000
    flags=0
    velocity=50.074730
  }
  line559
  {
    u_racingline=0.520199
    u_overtake=0.500000
    flags=0
    velocity=51.095676
  }
  line560
  {
    u_racingline=0.529811
    u_overtake=0.500000
    flags=0
    velocity=52.047745
  }
  line561
  {
    u_racingline=0.537262
    u_overtake=0.500000
    flags=0
    velocity=52.915733
  }
  line562
  {
    u_racingline=0.511037
    u_overtake=0.500000
    flags=0
    velocity=53.731346
  }
  line563
  {
    u_racingline=0.476762
    u_overtake=0.500000
    flags=0
    velocity=54.502949
  }
  line564
  {
    u_racingline=0.450780
    u_overtake=0.500000
    flags=0
    velocity=55.170589
  }
  line565
  {
    u_racingline=0.447079
    u_overtake=0.500000
    flags=0
    velocity=55.408390
  }
  line566
  {
    u_racingline=0.470965
    u_overtake=0.500000
    flags=0
    velocity=53.542637
  }
  line567
  {
    u_racingline=0.494740
    u_overtake=0.500000
    flags=0
    velocity=50.509693
  }
  line568
  {
    u_racingline=0.501315
    u_overtake=0.500000
    flags=0
    velocity=47.605595
  }
  line569
  {
    u_racingline=0.479804
    u_overtake=0.500000
    flags=0
    velocity=44.035763
  }
  line570
  {
    u_racingline=0.423372
    u_overtake=0.500000
    flags=0
    velocity=38.748474
  }
  line571
  {
    u_racingline=0.348582
    u_overtake=0.500000
    flags=0
    velocity=32.545330
  }
  line572
  {
    u_racingline=0.414694
    u_overtake=0.500000
    flags=0
    velocity=29.612663
  }
  line573
  {
    u_racingline=0.542381
    u_overtake=0.500000
    flags=0
    velocity=29.134306
  }
  line574
  {
    u_racingline=0.532248
    u_overtake=0.500000
    flags=0
    velocity=28.293823
  }
  line575
  {
    u_racingline=0.479723
    u_overtake=0.500000
    flags=0
    velocity=27.938206
  }
  line576
  {
    u_racingline=0.445000
    u_overtake=0.500000
    flags=0
    velocity=27.510132
  }
  line577
  {
    u_racingline=0.445772
    u_overtake=0.500000
    flags=0
    velocity=27.138645
  }
  line578
  {
    u_racingline=0.463759
    u_overtake=0.500000
    flags=0
    velocity=27.181383
  }
  line579
  {
    u_racingline=0.472714
    u_overtake=0.500000
    flags=0
    velocity=26.709669
  }
  line580
  {
    u_racingline=0.453443
    u_overtake=0.500000
    flags=0
    velocity=26.241978
  }
  line581
  {
    u_racingline=0.451723
    u_overtake=0.500000
    flags=0
    velocity=25.730778
  }
  line582
  {
    u_racingline=0.450203
    u_overtake=0.500000
    flags=0
    velocity=25.334938
  }
  line583
  {
    u_racingline=0.431420
    u_overtake=0.500000
    flags=0
    velocity=24.957619
  }
  line584
  {
    u_racingline=0.392147
    u_overtake=0.500000
    flags=0
    velocity=24.649204
  }
  line585
  {
    u_racingline=0.352981
    u_overtake=0.500000
    flags=0
    velocity=24.305134
  }
  line586
  {
    u_racingline=0.326584
    u_overtake=0.500000
    flags=0
    velocity=23.973438
  }
  line587
  {
    u_racingline=0.317168
    u_overtake=0.500000
    flags=0
    velocity=23.657757
  }
  line588
  {
    u_racingline=0.343252
    u_overtake=0.500000
    flags=0
    velocity=23.352039
  }
  line589
  {
    u_racingline=0.403782
    u_overtake=0.500000
    flags=0
    velocity=23.042604
  }
  line590
  {
    u_racingline=0.469609
    u_overtake=0.500000
    flags=0
    velocity=22.700859
  }
  line591
  {
    u_racingline=0.508516
    u_overtake=0.500000
    flags=0
    velocity=21.990952
  }
  line592
  {
    u_racingline=0.512992
    u_overtake=0.500000
    flags=0
    velocity=22.050873
  }
  line593
  {
    u_racingline=0.501587
    u_overtake=0.500000
    flags=0
    velocity=22.546095
  }
  line594
  {
    u_racingline=0.489264
    u_overtake=0.500000
    flags=0
    velocity=22.790068
  }
  line595
  {
    u_racingline=0.496774
    u_overtake=0.500000
    flags=0
    velocity=22.433372
  }
  line596
  {
    u_racingline=0.526333
    u_overtake=0.500000
    flags=0
    velocity=21.996338
  }
  line597
  {
    u_racingline=0.555642
    u_overtake=0.500000
    flags=0
    velocity=21.552431
  }
  line598
  {
    u_racingline=0.571452
    u_overtake=0.500000
    flags=0
    velocity=21.301332
  }
  line599
  {
    u_racingline=0.575877
    u_overtake=0.500000
    flags=0
    velocity=22.127851
  }
  line600
  {
    u_racingline=0.585678
    u_overtake=0.500000
    flags=0
    velocity=23.491919
  }
  line601
  {
    u_racingline=0.601814
    u_overtake=0.500000
    flags=0
    velocity=24.516220
  }
  line602
  {
    u_racingline=0.618735
    u_overtake=0.500000
    flags=0
    velocity=24.356058
  }
  line603
  {
    u_racingline=0.627612
    u_overtake=0.500000
    flags=0
    velocity=23.908556
  }
  line604
  {
    u_racingline=0.623051
    u_overtake=0.500000
    flags=0
    velocity=23.003241
  }
  line605
  {
    u_racingline=0.604411
    u_overtake=0.500000
    flags=0
    velocity=20.943577
  }
  line606
  {
    u_racingline=0.583297
    u_overtake=0.500000
    flags=0
    velocity=19.003834
  }
  line607
  {
    u_racingline=0.581405
    u_overtake=0.500000
    flags=0
    velocity=18.383112
  }
  line608
  {
    u_racingline=0.601746
    u_overtake=0.500000
    flags=0
    velocity=18.038013
  }
  line609
  {
    u_racingline=0.643264
    u_overtake=0.500000
    flags=0
    velocity=17.706148
  }
  line610
  {
    u_racingline=0.692935
    u_overtake=0.500000
    flags=0
    velocity=17.978664
  }
  line611
  {
    u_racingline=0.731178
    u_overtake=0.500000
    flags=0
    velocity=18.622904
  }
  line612
  {
    u_racingline=0.748399
    u_overtake=0.500000
    flags=0
    velocity=18.859024
  }
  line613
  {
    u_racingline=0.740792
    u_overtake=0.500000
    flags=0
    velocity=18.866449
  }
  line614
  {
    u_racingline=0.722685
    u_overtake=0.500000
    flags=0
    velocity=19.229506
  }
  line615
  {
    u_racingline=0.695139
    u_overtake=0.500000
    flags=0
    velocity=19.381222
  }
  line616
  {
    u_racingline=0.657783
    u_overtake=0.500000
    flags=0
    velocity=19.071241
  }
  line617
  {
    u_racingline=0.620984
    u_overtake=0.500000
    flags=0
    velocity=18.633322
  }
  line618
  {
    u_racingline=0.585570
    u_overtake=0.500000
    flags=0
    velocity=17.855955
  }
  line619
  {
    u_racingline=0.543768
    u_overtake=0.500000
    flags=0
    velocity=17.546192
  }
  line620
  {
    u_racingline=0.494790
    u_overtake=0.500000
    flags=0
    velocity=17.241699
  }
  line621
  {
    u_racingline=0.443972
    u_overtake=0.500000
    flags=0
    velocity=16.576204
  }
  line622
  {
    u_racingline=0.395203
    u_overtake=0.500000
    flags=0
    velocity=16.302181
  }
  line623
  {
    u_racingline=0.351267
    u_overtake=0.500000
    flags=0
    velocity=16.407070
  }
  line624
  {
    u_racingline=0.322142
    u_overtake=0.500000
    flags=0
    velocity=16.606031
  }
  line625
  {
    u_racingline=0.322173
    u_overtake=0.500000
    flags=0
    velocity=16.851727
  }
  line626
  {
    u_racingline=0.354166
    u_overtake=0.500000
    flags=0
    velocity=17.286690
  }
  line627
  {
    u_racingline=0.403445
    u_overtake=0.500000
    flags=0
    velocity=17.842672
  }
  line628
  {
    u_racingline=0.450366
    u_overtake=0.500000
    flags=0
    velocity=18.550844
  }
  line629
  {
    u_racingline=0.485331
    u_overtake=0.500000
    flags=0
    velocity=19.575293
  }
  line630
  {
    u_racingline=0.511114
    u_overtake=0.500000
    flags=0
    velocity=20.593596
  }
  line631
  {
    u_racingline=0.522893
    u_overtake=0.500000
    flags=0
    velocity=20.977215
  }
  line632
  {
    u_racingline=0.520760
    u_overtake=0.500000
    flags=0
    velocity=22.214121
  }
  line633
  {
    u_racingline=0.533675
    u_overtake=0.500000
    flags=0
    velocity=23.292961
  }
  line634
  {
    u_racingline=0.563915
    u_overtake=0.500000
    flags=0
    velocity=22.973104
  }
  line635
  {
    u_racingline=0.610214
    u_overtake=0.500000
    flags=0
    velocity=22.470531
  }
  line636
  {
    u_racingline=0.691731
    u_overtake=0.500000
    flags=0
    velocity=21.946840
  }
  line637
  {
    u_racingline=0.785224
    u_overtake=0.500000
    flags=0
    velocity=21.386738
  }
  line638
  {
    u_racingline=0.837843
    u_overtake=0.500000
    flags=0
    velocity=21.722013
  }
  line639
  {
    u_racingline=0.806722
    u_overtake=0.500000
    flags=0
    velocity=23.129539
  }
  line640
  {
    u_racingline=0.742756
    u_overtake=0.500000
    flags=0
    velocity=24.769188
  }
  line641
  {
    u_racingline=0.714460
    u_overtake=0.500000
    flags=0
    velocity=26.488214
  }
  line642
  {
    u_racingline=0.710244
    u_overtake=0.500000
    flags=0
    velocity=28.357416
  }
  line643
  {
    u_racingline=0.708838
    u_overtake=0.500000
    flags=0
    velocity=29.072437
  }
  line644
  {
    u_racingline=0.710169
    u_overtake=0.500000
    flags=0
    velocity=31.060282
  }
  line645
  {
    u_racingline=0.713104
    u_overtake=0.500000
    flags=0
    velocity=32.944565
  }
}
